
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snake", "Snake\Snake.csproj", "{F6629CD7-2952-49DD-B72F-05F4767CFC29}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6629CD7-2952-49DD-B72F-05F4767CFC29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6629CD7-2952-49DD-B72F-05F4767CFC29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6629CD7-2952-49DD-B72F-05F4767CFC29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6629CD7-2952-49DD-B72F-05F4767CFC29}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {170B0253-5F30-46F7-B29B-C4CB9324CBC7}
	EndGlobalSection
EndGlobal
